#pswtb {
	float: right;
	width: 30%;
}
#pswtb img:hover{
	background-color: #F2F2F2;
}
#pswtb .find-retailer {
	display: block;
}
body.mobile .prodDetail.product-info.brands2013 .product-actions .supply-list-container, body.mobile .prodDetail.product-info.brands2013 .product-actions .buy-now-container {
  width: 100%;
}
body.tomcat.mobile .prodDetail.product-info.brands2013 .product-actions .supply-list-container, body.tomcat.mobile .prodDetail.product-info.brands2013 .product-actions .buy-now-container {
  width: 100%;
}